package com.zhongdao.jlr.pojo;

import javax.persistence.Column;
import javax.persistence.Entity;
import javax.persistence.Id;
import javax.persistence.Table;

@Entity
@Table(name = "jlr_destination_visual")
public class JLRDestination {

    private Integer id;//主键id
    private Integer jlr_user_id;//用户id
    private Integer contract_destination_id;//目的地id

    @Id
    @Column(name = "id")
    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }
    @Column(name = "jlr_user_id")
    public Integer getJlr_user_id() {
        return jlr_user_id;
    }

    public void setJlr_user_id(Integer jlr_user_id) {
        this.jlr_user_id = jlr_user_id;
    }
    @Column(name = "contract_destination_id")
    public Integer getContract_destination_id() {
        return contract_destination_id;
    }

    public void setContract_destination_id(Integer contract_destination_id) {
        this.contract_destination_id = contract_destination_id;
    }

    @Override
    public String toString() {
        return "JLRDestination{" +
                "id=" + id +
                ", jlr_user_id=" + jlr_user_id +
                ", contract_destination_id=" + contract_destination_id +
                '}';
    }
}
